.page-blog {
    text-decoration: none;
}

.box {
    background-color: #b4b4b4;
    border-radius: 5px;
    color: #fff;
    font-size: 150%;
    height: 150px;
    padding: 20px;
}

.grid-container1 {
    display: grid;
    grid-gap: 50px 30px;
    grid-template-areas: "A A A A" "B B C C";
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-template-rows: 0.7fr 1fr;
}

.A {
    grid-area: A;
    height: fit-content;
}

.B {
    grid-area: B;
}

.C {
    grid-area: C;
}

.grid-container2 {
    display: grid;
    grid-gap: 50px 30px;
    grid-template-areas: "D E F" ". . .";
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: 1fr;
}

.D {
    grid-area: D;
}

.E {
    grid-area: E;
}

.F {
    grid-area: F;
}

.titulo {
    color: #353375 !important;
    font-size: 18px;
    font-weight: 600;
    font-weight: bold;
    line-height: 30px;
}

@media screen and (max-width: 900px) {
    .col-md-4,
    .col-md-8 {
        width: 100% !important;
    }
    .grid-container1,
    .grid-container2 {
        display: flex;
        flex-direction: column;
    }
}

.A .col-md-4 {
    width: 60%;
}

.A .col-md-8 {
    width: 40%;
}

.justify-column {
    display: flex;
    flex-direction: column;
}

.fill-vertical {
    height: 100% !important;
}

.card:not(:first-child) .row > div {
    width: 100%;
}

.grid-container2 .card .row > div {
    width: 100%;
}

@media screen and (min-width: 900px) {
    .author-description {
        flex-direction: column;
    }
}

#right-side {
    bottom: 0;
    display: block;
    float: left;
    margin-top: 45px;
    position: absolute;
    text-align: left;
}

#profile-pic {
    float: left;
    left: 0;
    width: 50px;
}

#profile-name,
#rol {
    margin-left: 60px;
    margin-top: 0px;
    top: 0;
}

#rol {
    margin-top: 0px;
}

#profilepic {
    border-radius: 50px;
    height: 50px;
    width: 50px;
}
